--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780961342.28072'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1780958461.88682'
    into_interval: 1d
    time: '1780958462.0144'
  minmax: 
    max: '1780961342.15319'
    min: '1780941268.74295'
    mtime: '1780961281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780961342.15319'
    path: 02STAMP
    type: new
  - 
    epoch: '1780960682.1249'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780960682.05589'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780960681.58704'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780960541.07003'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1780959543.55332'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06_001.tar.gz
    type: delete
  - 
    epoch: '1780959543.54204'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.tar.gz
    type: delete
  - 
    epoch: '1780959543.53247'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.readme
    type: delete
  - 
    epoch: '1780959543.52082'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.meta
    type: delete
  - 
    epoch: '1780959543.51139'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.tar.gz
    type: delete
  - 
    epoch: '1780959543.5016'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.readme
    type: delete
  - 
    epoch: '1780959543.49436'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.meta
    type: delete
  - 
    epoch: '1780959543.4859'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.tar.gz
    type: delete
  - 
    epoch: '1780959543.48054'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.readme
    type: delete
  - 
    epoch: '1780959543.47267'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.meta
    type: delete
  - 
    epoch: '1780959543.46425'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02_01.tar.gz
    type: delete
  - 
    epoch: '1780959543.45141'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.tar.gz
    type: delete
  - 
    epoch: '1780959543.44001'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.readme
    type: delete
  - 
    epoch: '1780959543.41192'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.meta
    type: delete
  - 
    epoch: '1780959543.3271'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780959543.30692'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780959543.18905'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780959542.72296'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780959542.68273'
    path: 00whois.html
    type: new
  - 
    epoch: '1780959295.7448'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780959292.47686'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780959291.14907'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780959284.43714'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780959272.65218'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780959248.33768'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780959247.31077'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780959245.87242'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780959241.10001'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780959225.32417'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780959218.21441'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780959215.30042'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780959214.05539'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780959200.01522'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780959195.14657'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780959188.00673'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780959183.26928'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780959174.53872'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780959172.05137'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780959169.58411'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780959165.51989'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780959164.81923'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780956906.87533'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.meta
    type: new
  - 
    epoch: '1780956906.86706'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.readme
    type: new
  - 
    epoch: '1780956906.78885'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.tar.gz
    type: new
  - 
    epoch: '1780956828.95822'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.meta
    type: new
  - 
    epoch: '1780956828.9551'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.readme
    type: new
  - 
    epoch: '1780956828.92152'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.tar.gz
    type: new
  - 
    epoch: '1780955294.02216'
    path: id/E/ED/EDF/Text-Hogan-2.04.meta
    type: new
  - 
    epoch: '1780955294.01885'
    path: id/E/ED/EDF/Text-Hogan-2.04.readme
    type: new
  - 
    epoch: '1780955293.97373'
    path: id/E/ED/EDF/Text-Hogan-2.04.tar.gz
    type: new
  - 
    epoch: '1780952791.92917'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.meta
    type: new
  - 
    epoch: '1780952791.92459'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.readme
    type: new
  - 
    epoch: '1780952791.88643'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.tar.gz
    type: new
  - 
    epoch: '1780944768.73602'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1780943735.22247'
    path: id/B/BV/BVA/Concierge-Users-v0.9.2.meta
    type: new
  - 
    epoch: '1780943735.21659'
    path: id/B/BV/BVA/Concierge-Users-v0.9.2.readme
    type: new
  - 
    epoch: '1780943735.1669'
    path: id/B/BV/BVA/Concierge-Users-v0.9.2.tar.gz
    type: new
  - 
    epoch: '1780943268.55386'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-GenerateFile-FromShareDir-0.016.meta
    type: new
  - 
    epoch: '1780943268.54988'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-GenerateFile-FromShareDir-0.016.readme
    type: new
  - 
    epoch: '1780943268.49894'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-GenerateFile-FromShareDir-0.016.tar.gz
    type: new
  - 
    epoch: '1780941275.10008'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1780941268.74295'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
